app:
  build: .
  environment:
    TZ: "Europe/Berlin"
  ports:
    - "127.0.0.1:80:80"
  volumes:
    - ./data:/yenu/data
    - ./yenu.properties:/yenu/yenu.properties:ro
    - ./yenu.db:/yenu/yenu.db
